*[id="article_id_23095"] .container, *[id^="article_id_23095_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_23095"], *[id^="article_id_23095_"] {
  }
}
*[id="article_id_23095"], *[id^="article_id_23095_"] {
  page: article_id_23095;
  -prince-page-group: start;
}
@media print {
@page article_id_23095:first-of-group { background-image: none; }
  @page article_id_23095:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_23095 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_23095:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_23095:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_23095:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_23095"] .text.text-content {
  }
  @page article_id_23095 {
  }
.article[id="article_id_23095"] .chapter-marker-first-right {
	
 background: linear-gradient(
        to bottom, 
        var(--swatch-05360a480093e2189fcac333cae71fea) 0%, 
        transparent 100%);
background-repeat: no-repeat;
  
}
.article[id="article_id_23095"] .chapter-marker-first-right  span.article-title{
	color: white;
}



.article[id="article_id_23095"] .chapter-marker-right {
 background: linear-gradient( to bottom, var(--swatch-05360a480093e2189fcac333cae71fea) 0%, transparent 100%); background-repeat: no-repeat;
}
.article[id="article_id_23095"] .chapter-marker-right  span.article-title{
	color: white;
}



}
.article[id="article_id_23095"] .block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-2 { background-image: url('../static/iStock-1271697591_smaller.jpg?v=1777566960');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { .article[id="article_id_23095"] div.block-container.block-container-2 { background-image: url('../html/data/project-530/media/articles/article-23095/iStock-1271697591_smaller.jpg'); } } 
.article[id="article_id_23095"] .block-container.block-container-3 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--column-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-4 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-6 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-7 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-8 { background-color: var(--swatch-05360a480093e2189fcac333cae71fea);
--table-cell-bg-color: var(--swatch-05360a480093e2189fcac333cae71fea);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-9 { background-color: var(--swatch-05360a480093e2189fcac333cae71fea);
--table-cell-bg-color: var(--swatch-05360a480093e2189fcac333cae71fea);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-10 { background-color: var(--swatch-05360a480093e2189fcac333cae71fea);
--table-cell-bg-color: var(--swatch-05360a480093e2189fcac333cae71fea);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-11 { background-color: var(--swatch-05360a480093e2189fcac333cae71fea);
--table-cell-bg-color: var(--swatch-05360a480093e2189fcac333cae71fea);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-12 { background-color: var(--swatch-05360a480093e2189fcac333cae71fea);
--table-cell-bg-color: var(--swatch-05360a480093e2189fcac333cae71fea);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-13 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-14 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-15 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-16 { background-image: url('../static/iStock-2070763900-small.jpg?v=1777450959');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  

@media print { .article[id="article_id_23095"] div.block-container.block-container-16 { background-image: url('../html/data/project-530/media/articles/article-23095/iStock-2070763900-small.jpg'); } } 
.article[id="article_id_23095"] .block-container.block-container-17 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-18 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-19 { background-image: url('../static/iStock-1330405263-crop.jpg?v=1777451745');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


background-position: center bottom!important;

 } 
  

@media print { .article[id="article_id_23095"] div.block-container.block-container-19 { background-image: url('../html/data/project-530/media/articles/article-23095/iStock-1330405263-crop.jpg'); } } 
.article[id="article_id_23095"] .block-container.block-container-20 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-21 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-22 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-23 { background-image: url('../static/iStock-1469678504-extended.jpg?v=1777451414');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  

@media print { .article[id="article_id_23095"] div.block-container.block-container-23 { background-image: url('../html/data/project-530/media/articles/article-23095/iStock-1469678504-extended.jpg'); } } 
.article[id="article_id_23095"] .block-container.block-container-24 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-25 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-26 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-27 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-28 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-29 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-30 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-31 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-32 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-33 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-34 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-35 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-36 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-37 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-38 { background-color: var(--swatch-05360a480093e2189fcac333cae71fea);
--table-cell-bg-color: var(--swatch-05360a480093e2189fcac333cae71fea);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-39 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-40 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;
--abw: 0.2;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-41 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;
--abw: 0.2;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-42 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;
--abw: 0.2;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-43 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;
--abw: 0.2;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-44 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;
--abw: 0.2;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-47 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-48 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-49 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-50 { background-color: var(--swatch-05360a480093e2189fcac333cae71fea);
--table-cell-bg-color: var(--swatch-05360a480093e2189fcac333cae71fea);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-51 { background-color: var(--swatch-05360a480093e2189fcac333cae71fea);
--table-cell-bg-color: var(--swatch-05360a480093e2189fcac333cae71fea);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-52 { background-color: var(--swatch-05360a480093e2189fcac333cae71fea);
--table-cell-bg-color: var(--swatch-05360a480093e2189fcac333cae71fea);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-53 { background-color: var(--swatch-05360a480093e2189fcac333cae71fea);
--table-cell-bg-color: var(--swatch-05360a480093e2189fcac333cae71fea);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-55 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-56 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-57 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23095"] .block-container.block-container-58 { background-image: url('../static/AlexMerzPhotography-OakleyCapitalOfficePhotos-42.jpg?v=1782300851');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { .article[id="article_id_23095"] div.block-container.block-container-58 { background-image: url('../html/data/project-530/media/articles/article-23095/AlexMerzPhotography-OakleyCapitalOfficePhotos-42.jpg'); } } 
.article[id="article_id_23095"] .block-container.block-container-59 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
@media screen{
#eb-f0708db2-8e21-4be7-9c83-eee2109ad8f0.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-f87b54ec-ec31-4126-81b6-9ea9f9e4c6cc.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-106f3b2e-d8ba-434b-96c3-db91d3a345f7.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-56c81c80-87d8-4dba-a221-f4df10d4a079.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-5ef3490e-2494-4c0e-b62d-a7ef8379d1e8.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-c542a608-63b3-42d4-adbf-f9cff3fe61af.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-8a8d3156-d22e-4c9e-b76c-ba32bb3e8a9b.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-e2fe3bab-7184-4a3b-97ce-8ba400866f85.embedded-block {max-width:768px!important;}

}
#eb-de5b3487-6a2f-4728-bda2-fb83d1cbcd9f.embedded-block .block-content .frame-embed {width:100%;}
@media screen{
#eb-1a6f3ae6-2391-49bf-958c-65202c688b92.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-19c1ff0c-e6ce-4485-a11a-5787a807cc6f.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-0f3324d7-08c9-44b9-a210-a75b6d15abdb.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-6c98e46b-d68c-45e0-84b7-a293e13dd9f4.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-361a7d93-6716-44bc-9504-d0609ec05bde.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-897b2d63-6564-45fe-89b5-22330c242df1.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-c4340747-05ae-4d20-b459-5b5f95c80d31.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-5f75ad6b-a030-4e7d-b1a6-7cc447dbf795.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-384b74b3-fac8-454e-8c1a-a338de28fac8.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-690caef7-f713-4913-8149-fb5b29a133c3.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-30a4aea5-8c0a-4b56-992d-f519b1bc8984.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-ff618cd8-6721-430c-98a5-660bc0b0f433.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-9bcc6e11-9519-4df7-a378-690545429483.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-033fedbf-e903-4847-a9f2-43b52d15b30a.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-038251e4-f9a9-4b82-9e9b-95fa3ed9d25f.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-d069d6f2-1754-4cee-8d71-53694c4d4395.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-60655368-2f44-4316-b270-fc087b293f5e.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-f01701bb-5d8c-44b7-a1e0-4c6b0e901705.embedded-block {max-width: 768px;}

}
@media screen{
#eb-300212d6-6061-42fd-8686-e38e6f30669b.embedded-block {max-width: 768px;}

}
@media screen{
#eb-0cc09f8d-6bc9-4201-87f2-9d334132f6cb.embedded-block {max-width: 768px;}

}
@media screen{
#eb-0202dc6c-7339-46cc-b229-2d943eb106e9.embedded-block {max-width: 768px;}

}
@media screen{
#eb-7958ea69-ae94-4916-aa08-1c2fd6c2e4bf.embedded-block {max-width: 768px;}

}
@media screen{
#eb-bbd04a9b-b21a-49e1-b349-a0373e484faa.embedded-block {max-width: 768px;}

}
@media screen{
#eb-ec80af33-1c9d-466d-ad21-919cdb021547.embedded-block {max-width:768px!important;}

}
